.forma-img-visao{
    width: 160px;
}

.title-img-visao-1{
    width: 170px;
}
.title-img-visao-2{
    width: 250px;
}
.title-img-visao-3{
    width: 210px;
}


.texto-visao{
    width: 90%;
    position: relative;
    line-height: 1.2;
    max-height: calc(1.2em * 7);
    min-height: calc(1.2em * 7);
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    text-overflow: ellipsis;
}



@media(min-width:1500px){
    .forma-img-visao{
        width: 220px;
    }

    .title-img-visao-1{
        width: 200px;
    }
    .title-img-visao-2{
        width: 290px;
    }
    .title-img-visao-3{
        width: 250px;
    }
}

@media(max-width:992px){
    .texto-visao{
        width: 85%;
        position: inherit;
        line-height: 1.2;
        max-height: auto;
        min-height: auto;
        overflow: visible;
        -webkit-line-clamp: 20;
    }
}